﻿
.searchResult {
position:absolute;
top:32px;
right:0;
width:340px;
z-index:798;
background-color:#FFF;
display:none;
box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
font-weight:normal;
letter-spacing:0;
font-family:proxima-nova,Helvetica,Arial,sans-serif;
}

.searchResult .searchResultHead {
background-repeat:no-repeat;
height:11px;
line-height:10px;
font-size:4px;
}

.searchResult .searchResultBottom {
background-repeat:no-repeat;
height:13px;
}

.searchResult .searchResultBox {
width:100%;
}

.searchResult .searchResultBox .searchResultContent {
background-color:#FFF;
margin-right:6px;
margin-left:4px;
}

.searchResult .searchResultBox .searchResultContent .closetable {
width:100%;
}

.searchResult .searchResultBox .searchResultContent .closetable tr td p {
line-height:15px;
font-size:12px;
color:#3d4856;
margin:0;
padding:0;
padding-left:10px;
}

.searchResult .searchResultBox .searchResultContent .closetable tr td .stitle {
font-weight:700;
font-size:14px;
padding-top:8px;
padding-bottom:8px;
}

.searchResult .searchResultBox .searchResultContent .closetable tr td .searchCloseLink {
color:#0cbdef;
font-size:12px;
text-decoration:underline;
line-height:18px;
white-space:nowrap;
}

.searchClose {
text-align:left;
}

.searchResult .searchmiddleline {
height:2px;
background-repeat:no-repeat;
background-position:0 center;
margin-top:6px;
padding-bottom:3px;
display:none;
}

.searchloading {
text-align:center;
padding-top:8px;
padding-bottom:8px;
line-height:20px;
font-size:12px;
overflow:hidden;
color:#123449;
}

#searchproductlist {
display:block;
padding-right:9px;
padding-left:4px;
}

#searchproductlist .searchResultProductItem {
display:block;
overflow:hidden;
line-height:12px;
padding-top:6px;
padding-bottom:6px;
_height:55px;
}

.searchResultSelectProduct {
background-color:#EAEAEA;
}

#searchproductlist .searchResultProductItem .pimg {
width:76px;
text-align:center;
float:left;
}

#searchproductlist .searchResultProductItem .ptext {
width:225px;
text-align:left;
float:right;
}

#searchproductlist .searchResultProductItem .ptext .title,#searchproductlist .searchResultProductItem .ptext .title a,#searchproductlist .searchResultProductItem .ptext .title a:hover {
display:block;
font-size:12px;
color:#3d4856;
font-weight:700;
text-decoration:none;
overflow:hidden;
}

#searchproductlist .searchResultProductItem .ptext .detail,#searchproductlist .searchResultProductItem .ptext .detail a {
font-size:12px;
line-height:1.1em;
color:#3d4856;
overflow:hidden;
text-decoration:none;
}

#searchproductlist .searchResultFoot {
text-align:right;
line-height:20px;
}

#searchproductlist .searchResultFoot a {
font-size:12px;
color:#0cbdef;
text-decoration:underline;
}

#searchproductlist .highlight,#searchproductlist .searchResultProductItem .highlight,#searchproductlist .searchResultProductItem .ptext .highlight,#searchproductlist .searchResultProductItem .ptext .detail a .highlight,#searchproductlist .searchResultProductItem .ptext .title .highlight,#searchproductlist .searchResultProductItem .ptext .title a .highlight {
color:#0cbdef;
}

.searchResult .searchResultError {
color:#292929;
font-size:14px;
}

.searchResult .searchResultError p {
color:#3d4856;
margin:0;
padding:0;
padding-left:10px;
font-size:12px;
line-height:20px;
}

.searchResult .searchResultError p a {
background-position:left 5px;
background-repeat:no-repeat;
padding-left:10px;
text-decoration:none;
}

.searchResult .searchResultError p a:hover {
text-decoration:underline;
}

.searchResult .searchResultError .title {
padding-bottom:8px;
}

.search-need-help {
    padding:10px;
}

.search-need-help > div:first-child {
    font-weight:bold;
    padding-bottom:10px;
    text-transform:uppercase;
}

.search-need-help > div > a {
    display:block;
    font-size:0.857em;
    margin-left:8px;
    line-height:1.5em;
}